#ifndef __IMFPlainText_h__
#define __IMFPlainText_h__

#include "ZString.h"

namespace coreutils {
   
   class IMFPlainText: public ZString {
      
    public:
      IMFPlainText();
      IMFPlainText(ZString &in);
      
   };

}

#endif
